@import url(downloads.css);

/* navigation */
#support-navigation { margin-top: 15px; z-index: 99; }
	#support-navigation li:first-child { margin-left: 15px; }
	#support-navigation li { float: left; margin-right: 5px; }
		#support-navigation li a { border: 1px solid #464646; border-bottom: 0 !important; background: #464646; color: #ffffff !important; display: block; font-weight: bold; height: 40px; padding: 0 10px; text-align: center; vertical-align: middle; width: auto; }
	#support-navigation.accessories li#ni-accessories a,
	#support-navigation.bulletin li#ni-bulletin a,
	#support-navigation.overview li#ni-overview a,
	#support-navigation.specifications li#ni-specifications a,
	#support-navigation.where-to-buy li#ni-where-to-buy a,
	#support-navigation.warranty-support li#ni-warranty-support a { border: 1px solid #d9d9d9; background: #ffffff; color: #464646 !important; }

#support-details { margin-top: 5px; }

/* type navigation */
#type-navigation { background: #464646 !important; margin-top: 15px; }
	#type-navigation li { float: left; }
		#type-navigation li a { color: #ffffff !important; cursor: pointer; display: block; font-weight: bold; height: 40px; line-height: 40px; outline: none; padding: 0 10px; text-align: center; width: 75px; }
			#type-navigation li a:hover { background: #af1505; text-decoration: none !important; }
			#type-navigation li a span { font-weight: normal; }
		#type-navigation li#ni-service-centre a,
		#type-navigation li#ni-specifications a { width: 120px !important; }
	#type-navigation.accessories li#ni-accessories a,
	#type-navigation.bulletin li#ni-bulletin a,
	#type-navigation.download li#ni-download a,
	#type-navigation.faq li#ni-faq a,
	#type-navigation.how-to li#ni-how-to a,
	#type-navigation.service-centre li#ni-service-centre a,
	#type-navigation.warranties li#ni-warranties a,
	#type-navigation.specifications li#ni-specifications a { background: #e8e8e8; color: #464646 !important; }
#type-navigation-more { background: #e8e8e8; height: 30px; line-height: 30px; }

/* accessories */
#product-search-results li { border: 0; float: left; height: auto; margin-bottom: 10px; width: 375px; z-index: 999; }
	#product-search-results li.empty { height: auto; padding: 5px; }
	#product-search-results li.alternate { margin-left: 3px; }
#product-search-results img { background: #f4f4f4; float: left; height: 100px; margin-right: 5px; width: 100px; }
#product-search-results div { float: left; width: 265px; }
	#product-search-results div h5 { border-bottom: 1px solid #d9d9d9; font-size: 150%; line-height: 30px; margin: 5px 0; position: relative; }
	#product-search-results div p { margin-bottom: 5px; }
		#product-search-results div p.price { font-size: 120%; margin-top: 15px; }

/* service centres */
li.item { background: #f4f4f4; margin-bottom: 5px; padding: 10px; }
	li.item h4 { cursor: pointer; font-weight: normal; position: relative; }
		li.item h4 span { font-weight: bold; padding-right: 15px; }
		li.item h4 img { background: transparent url(/web/resource/img/products/type/plus.png) no-repeat 0 -18px; height: 18px; position: absolute; right: 0; top: -2px; width: 18px; }
		li.item h4:hover img { background-position: 0 0; }
	li.item div.details { background: #ffffff; font-size: 95%; }
	li.item.selected { background: #c61505; }
		li.item.selected h4 { color: #ffffff; }
			li.item.selected h4 img { background-image: url(/web/resource/img/products/type/minus.gif); background-position: 0 0; }
			li.item.selected h4:hover img { background-position: 0 -18px; }
		li.item.selected div.details { margin-top: 10px; padding: 10px 10px 0 !important; }
	li.item div div { float: left; margin: 0 5px 10px 0; width: 225px; }
	li.item div address,
	li.item div p.email,
	li.item div a.gmap,
	li.item div p.phone { background: transparent no-repeat center left; display: block; height: 40px; line-height: 40px; margin: 0 !important; text-indent: 45px; }
	li.item div address { background-image: url(/web/resource/img/support/address.gif); background-position: top left; height: auto; line-height: normal; margin-bottom: 5px !important; padding-left: 45px; text-indent: 0; }
	li.item div p.email { background-image: url(/web/resource/img/support/mail.gif); }
	li.item div a.gmap { background-image: url(/web/resource/img/support/maps.gif); }
	li.item div p.phone { background-image: url(/web/resource/img/support/phone.gif); }
	li.item div a.download { color: #c61505; display: block; margin-top: 15px; }

/* form */
#filters { background: transparent url(/web/resource/img/support/background-finder.jpg) no-repeat; display: block; height: 190px; margin: 0 auto; position: relative; width: 761px; }
	#filters h3 { background: transparent url(/web/resource/img/support/magnifying-glass.png) no-repeat; display: block; height: 75px; left: 85px; position: absolute; text-indent: -9999px; top: -15px; width: 91px; }
	#filters p,
	#filters fieldset { height: auto; position: absolute; top: 55px; }
		#filters fieldset label { display: block; height: 20px; margin: 0 auto; *margin-bottom: 2px; width: 220px; }
		#filters fieldset select { display: block; float: left; font-size: 95%; width: 200px; }
		#filters fieldset a { background: transparent url(/web/resource/img/support/questionmark.png) no-repeat; display: none; float: right; height: 18px; text-indent: -9999px; width: 18px; }
			#filters fieldset a.sticker { background: none; clear: both; display: block; float: none; height: auto; margin-top: 8px; text-indent: 0; width: auto; font-size: 80%; }
	#filters p { text-align: center; top: 32px; right: 50px; width: 420px; }
	#filters b { left: 65px; position: absolute; top: 105px; }
	#filters fieldset.sku { right: 305px; width: 180px; }
	#filters fieldset input { font-size: 95%; }
		#filters fieldset input.submit { margin-top: 2px; width: 75px; }
	#filters fieldset.sku label { margin: 0; width: 180px; }
		#filters fieldset.sku label input { float: left; padding: 2px; *padding: 0; width: 155px; }
	#filters fieldset.filter { right: 25px; width: 240px; }
	#filters span { font-weight: bold; position: absolute; right: 280px; top: 55px; }

	/* form - not home*/
	#filters.not-home { background: transparent url(/web/resource/img/support/background-finder.jpg) no-repeat; display: block; height: 190px; margin: 0 auto; position: relative; width: 761px; }
		#filters.not-home h3 { background: transparent url(/web/resource/img/support/magnifying-glass.png) no-repeat; display: block; height: 75px; left: 85px; position: absolute; text-indent: -9999px; top: -15px; width: 91px; }
		#filters.not-home p,
		#filters.not-home fieldset { height: auto; position: absolute; top: 55px; }
			#filters.not-home fieldset label { display: block; height: 20px; margin: 0 auto; *margin-bottom: 2px; width: 220px; }
			#filters.not-home fieldset select { display: block; float: left; font-size: 95%; width: 200px; }
			#filters.not-home fieldset a { background: transparent url(/web/resource/img/support/questionmark.png) no-repeat; display: none; float: right; height: 18px; text-indent: -9999px; width: 18px; }
				#filters.not-home fieldset a.sticker { background: none; clear: both; display: block; float: none; height: auto; margin-top: 8px; text-indent: 0; width: auto; }
		#filters.not-home p { text-align: center; top: 32px; right: 560px; width: 420px; }
		#filters.not-home b { left: 65px; position: absolute; top: 105px; }
		#filters.not-home fieldset.sku { right: 815px; width: 180px; }
		#filters.not-home fieldset input { font-size: 95%; }
			#filters.not-home fieldset input.submit { margin-top: 2px; width: 75px; }
		#filters.not-home fieldset.sku label { margin: 0; width: 180px; }
			#filters.not-home fieldset.sku label input { float: left; padding: 2px; *padding: 0; width: 155px; }
		#filters.not-home fieldset.filter { right: 535px; width: 240px; }
		#filters.not-home span { font-weight: bold; position: absolute; right: 790px; top: 55px; }
#content div.wide #filters.not-home b { display: none; }
#content div.wide #filters.not-home { background: #e8e8e8; background-position: center right; border: 1px solid #e3ddd8; height: 200px; margin-top: 5px; width: auto; }
	#content div.wide #filters.not-home h3 { display: none; }
	#content div.wide #filters.not-home h4.title { display: block; font-size: 150%; position: absolute; top: 15px; right: 755px; width: 215px; }
	#content div.wide #filters.not-home span { top: 110px; right: 630px; }
	#content div.wide #filters.not-home p { display: none; position: absolute; }
		#content div.wide #filters.not-home p.description { display: block; left: auto; right: 755px; text-align: left; top: 35px !important; width: 215px; }
	#content div.wide #filters.not-home fieldset.filter,
	#content div.wide #filters.not-home fieldset.sku { right: 525px; width: 220px; }
	#content div.wide #filters.not-home fieldset.filter { /*top:					23px;*/ }
	#content div.wide #filters.not-home fieldset.sku { top: 130px; }
		#content div.wide #filters.not-home fieldset.sku #sku { width: 194px; }
		#content div.wide #filters.not-home fieldset.sku label { height: 20px; margin: 0 auto; width: 220px; }

#icons { margin: 0 auto; width: 736px; }
	#icons li { float: left; margin-bottom: 10px; min-height: 105px; width: 368px; *width: 365px; }
		#icons li.left { }
		#icons li.grey { background: #ababab url(/web/resource/img/support/background-gradient.gif) repeat-x top; }
		#icons li img { background: transparent no-repeat center center; float: left; height: 70px; margin-top: 10px; width: 100px; }
		#icons li div { float: right; padding-bottom: 5px; width: 265px; }
		#icons li.left div { background: transparent url(/web/resource/img/support/divider-white.jpg) no-repeat top right; }
		#icons li.left.grey div { background-image: url(/web/resource/img/support/divider-grey.jpg); }
		#icons li.grey div { *background: none; }
		#icons li.left.grey { *height: 100px; }
		#icons li div p { width: 240px; }

#type-navigation-more { position: relative; }
	#type-navigation-more input,
	#type-navigation-more select { float: right; font-size: 95%; height: 18px; margin: 6px 10px 0 0; width: 200px; }
	#type-navigation-more input { margin-right: 5px; *height: 15px; }

/* ########## warranty - register ########## */
#register { }
	#register div.left { float: left; width: 350px; }
		#register div.left h4,
		#register div.left p { padding: 10px 0 0 20px; }
	#register div.right { float: right; text-align: center; width: 350px; }
		#register div.right img { display: block; margin: 0 auto 25px; }

	/* form */
	#register input.button { color: #222222; display: block; font-size: 85%; margin-top: 5px; }

	#body.contact-us #content form,
	#register form { background: #e7e7e7 url(/web/resource/img/support/warranty/register/background.gif) repeat-x; border: 1px solid #dcdcdc; display: block; height: auto; margin: 20px 0; *padding: 10px 0; text-align: center; width: 350px; }
		#body.contact-us #content form h4,
		#body.contact-us #content form p,
		#register form h4,
		#register form p { padding: 0 !important; }
		#body.contact-us #content form h4,
		#register.details form h4 { margin-bottom: 15px; }
		#body.contact-us #content form input.button,
		#register form input.button { float: right; margin: 0; }
		#body.contact-us #content form fieldset,
		#register form fieldset { margin: 10px auto; text-align: left; width: 315px; }
			#body.contact-us #content form fieldset div.hr,
			#register form fieldset div.hr { background: transparent url(/web/resource/img/support/warranty/register/divider.gif) no-repeat center center; display: block; height: 15px; margin: 0 auto; width: 315px; }
			#body.contact-us #content form fieldset label,
			#register form fieldset label { color: #444444; display: block; font-family: arial; font-weight: bold; line-height: 20px; margin: 0 auto; }
				#body.contact-us #content form fieldset label select,
				#body.contact-us #content form fieldset label input,
				#body.contact-us #content form fieldset label textarea,
				#register form fieldset label select,
				#register form fieldset label input { border: 1px solid #abadb3; border-right-color: #dbdfe6; border-bottom-color: #e3e9ef; border-left-color: #e2e3ea; color: #444444; display: block; font-family: arial; font-size: 100%; padding: 2px; width: 310px; }
				#body.contact-us #content form fieldset label select { margin-bottom: 5px; }
				#body.contact-us #content form fieldset label.inline,
				#register form fieldset label.inline { background: #ffffff; font-weight: normal; height: 20px; margin-bottom: 5px; position: relative; text-indent: 5px; }
					#body.contact-us #content form fieldset label.inline.textarea textarea,
					#body.contact-us #content form fieldset label.inline.selected.textarea textarea,
					#body.contact-us #content form fieldset label.inline.textarea { height: 75px !important; }
					#body.contact-us #content form fieldset label.inline.selected input,
					#body.contact-us #content form fieldset label.inline.selected textarea,
					#register form fieldset label.inline.selected input { background: #ffffff; }
					#body.contact-us #content form fieldset label.inline input,
					#body.contact-us #content form fieldset label.inline textarea,
					#register form fieldset label.inline input { background: transparent; display: inline; left: 0; position: absolute; top: -1px; }
				#body.contact-us #content form fieldset label select,
				#register form fieldset label select { padding: 2px 0; width: 316px; }
	#register.details form fieldset label { margin-bottom: 5px; }
	#register form div.privacy h4 { margin: 0; }
	#register form div.privacy p { font-size: 85%; text-align: justify; }
	#body.contact-us #content form fieldset input.button,
	#register form fieldset input.button { padding: 0 15px; margin-bottom: 10px; *margin: 0; }

	/* radio buttons */
	#body.contact-us #content form fieldset table td,
	#register form fieldset table td { padding: 0; }
	#body.contact-us #content form fieldset table input,
	#register form fieldset table input { margin-right: 5px; }
	#body.contact-us #content form fieldset table label,
	#register form fieldset table label { display: inline; line-height: 20px; padding-right: 10px; }
	#body.contact-us #content form div.message,
	#register form div.message { clear: both; display: block; font-weight: bold; }
		#body.contact-us #content form div.message div,
		#register form div.message div { background: transparent url(/web/resource/img/support/warranty/register/divider.gif) no-repeat center top; font-family: arial; padding-top: 8px; *padding-top: 2px; }
		#body.contact-us #content form div.message ul,
		#register form div.message ul { color: #666666; font-family: verdana; font-weight: normal; list-style-type: square; margin: 5px 0 0 15px; }

	/* thankyou */
	#register div.thankyou { margin: 25px 15px; text-align: justify; width: 350px; }
		#register div.thankyou h4 { font-size: 110%; margin-bottom: 15px; }

/* wide screen */
#content div.wide { padding: 5px; }
#content div.hero { background: transparent url(/web/resource/img/support/banner-generic.jpg) no-repeat center top; display: block; height: 250px; position: relative; width: 773px; }
	#content div.hero h3 { font-size: 120%; left: 35px; position: absolute; top: 65px; }
	#content div.hero ul { left: 50px; list-style-type: square; list-style-position: outside; position: absolute; top: 85px; width: 230px; *left: 35px; *padding-left: 15px; }
		#content div.hero ul li a { color: #666666 !important; }
#content div.wide div.hero,
#content div.wide #filters b { display: none; }
#content div.wide #filters { background: #e8e8e8; background-position: center right; border: 1px solid #e3ddd8; height: 200px; margin-top: 5px; width: auto; }
	#content div.wide #filters h3 { display: none; }
	#content div.wide #filters h4.title { display: block; font-size: 150%; margin: 15px 0 0 10px; width: 215px; }
	#content div.wide #filters span { top: 110px; right: 120px; }
	#content div.wide #filters p { display: none; position: absolute; }
		#content div.wide #filters p.description { display: block; left: auto; right: 245px; text-align: left; top: 35px !important; width: 215px; position: static !important; margin: 5px 0 0 10px; }
	#content div.wide #filters fieldset.filter,
	#content div.wide #filters fieldset.sku { right: 15px; width: 220px; }
	#content div.wide #filters fieldset.filter { top: 10px; }
	#content div.wide #filters fieldset.sku { top: 130px; }
		#content div.wide #filters fieldset.sku #sku { width: 194px; }
		#content div.wide #filters fieldset.sku label { height: 20px; margin: 0 auto; width: 220px; }

/* contact us */
#body.contact-us #content form { float: left; }
#body.contact-us #content div.details { float: right; margin-bottom: 25px; width: 400px; }
	#body.contact-us #content div.details h4 { margin-top: 15px; }
	#body.contact-us #content div.details p { margin: 0; }
	#body.contact-us #content div.details ul { margin: 5px 0 15px 25px; }
		#body.contact-us #content div.details ul li { margin: 0; }

/*Banner*/
.support-banner-outside { display: block; background-image: url(/web/resource/img/support/support-banner-20130618.gif); height: 52px; width: 980px; }

/* ########## hero ########## */
#content div.hero { background: transparent url(/web/resource/img/support/banner-quick-links.jpg) no-repeat center top; display: block; height: 250px; position: relative; width: 773px; margin: 0 auto; }
	#content div.hero h3 { font-size: 120%; left: 35px; position: absolute; top: 50px; }
	#content div.hero ul { left: 50px; position: absolute; top: 80px; width: 230px; }
		#content div.hero ul li { list-style-type: square; }
			#content div.hero ul li a { color: #666666 !important; }
#content div.wide div.hero,
#content div.wide #filters b { display: none; }

/* ########## book a service ########## */
/*a.book-service { background: transparent url(/web/resource/img/support/book-a-service/btn-book-a-service.png) no-repeat; display: block; height: 30px; margin-right: 5px; outline: none; text-indent: -9999px; width: 170px; }
	a.book-service:hover { background-position: 0 -30px; }*/
a.book-service { float: right; margin: 10px 0; }
	a.book-service.top { float: right; margin-bottom: 5px; }
	a.book-service.bottom { margin-top: 50px; }

body.support.book-a-service a.book.logo { display: none; }
body.support.book-a-service div.section.left div { width: 425px !important; }
#windows-7-drivers { line-height: normal; margin: 0 !important; position: absolute; right: 260px; top: -110px; font-size: 90%; }
	#windows-7-drivers,
	#windows-7-drivers a { color: #C90000; }
	#windows-7-drivers a { text-decoration: underline; }

/* specifications */
body.specifications table { border-collapse: separate; border-spacing: 1px; font-size: 8pt; color: #666; }
table th,
table td { padding: 5px; }
table tr.alternate td { background: #e8e8e8 !important; }
table td.attribute { font-weight: bold; }
table tr.section { background: #464646; color: #ffffff; font-weight: bold; }
